NSMB wii and neogamma help

Discussion in 'Wii - Hacking' started by Rev2k7, Nov 16, 2009.

  1. Rev2k7
    OP

    Rev2k7 GBAtemp Regular

    Member
    128
    0
    Oct 8, 2006
    United States
    i know theres million topics , but im having different issues , i still run 3.2U i havent upgraded to 4.2u and i do not use softmods , i got wiikey and my wii is first wii to come to america. I tried using Neogamma but it said i was using a older rev 6 to be exact i tried to update it , but i couldnt get it to work i tried downloading bunch tried them but still no avail so can anyone link me to a good guide to update to rev 14 so i can run neogamma?
     
  2. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    search for CIOS Rev 14, and install as DO NOT RELOAD IOS.
    Worked for me.
     
  3. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Dude, some googling would really help you. Just search for cIOS rev 14 installer and have a look around. Its not that hard to find!!
     
  4. MrGIO

    MrGIO Member

    Newcomer
    30
    0
    Jan 29, 2008
    Italy
    I have a hardmodded wii 4.2
    And I downloaded the FULL iso of NSMB (not the fixed one) and used this :
    http://gbatemp.net/index.php?showtopic=189...t=0&start=0
    this is the topic....

    i don't have cIOS installed...
     
  5. Rev2k7
    OP

    Rev2k7 GBAtemp Regular

    Member
    128
    0
    Oct 8, 2006
    United States
    no i have found the cios installer ive tried ios30 no work , ill try the no reload one and geckoos cheats never worked for me.
     
  6. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
  7. Giga_Gaia

    Giga_Gaia Shinigami

    Member
    1,301
    40
    Sep 12, 2006
    Canada
    Quebec, Canada
    At least you're not on 4.2, I had to uninstalled the STUB IOS249 to install cIOS.
     
  8. Rev2k7
    OP

    Rev2k7 GBAtemp Regular

    Member
    128
    0
    Oct 8, 2006
    United States
    i honestly dont want to be on 4.2 im comfortable on 3.2 however back on my prob i tried gecko , it was wrong id i have ntsc nsmb and it did not work crash on world 1-2.
     
  9. Giga_Gaia

    Giga_Gaia Shinigami

    Member
    1,301
    40
    Sep 12, 2006
    Canada
    Quebec, Canada
    If you have homebrew channel, install cIOS rev 14 like everyone above said. Just do a regular install, since you're not on 4.2, it should install properly, since you have no IOS249 at all installed. Then use Neogamma R8 Beta 7 and the game should run fine without any patches.

    Edit: Here is a guide on gbatemp to help you here
     
  10. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Who mentioned going to 4.2? Just install cIOS rev 14 as I stated along with Neogamma R8 beta 7 and you should be OK.

    NO FIRMWARE UPGRADE REQUIRED!!!!!!
     
  11. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
  12. highanimalhouse

    highanimalhouse GBAtemp Regular

    Member
    100
    0
    Nov 29, 2008
    United States
    I tried using NeoGamma R8b7 and it gave me an error message under my WAD Manager program (I'm still on 1.3 WAD Manager).

    EDIT: Installed CIOSrev14, updated my WAD Manager to 1.5 and installed NeoGamma R8b7, but the game still reboots to Wii System Menu.
     
  13. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    kinda confused here? i do not understand your problem? you want use neogamma with wad manager? or you want to install a neogamma custom channel (which i haven't found one yet...unless you made one for your self using wadder) using wad manager?
     
  14. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    It may be a problem with your Wiikey. Try formatting a 1gb> SD card to WBFS and putting the game on there. Then run the game via SD from Neogamma.
     
  15. highanimalhouse

    highanimalhouse GBAtemp Regular

    Member
    100
    0
    Nov 29, 2008
    United States
    Sorry -- my setup is similar to the original poster (still on 3.2U) and have a softmodded Wii. I was trying to install the NeoGamma program as a WAD under WAD Manager. I got NeoGamma R8 to install but for whatever reason, I can't get the game to boot. I also have multiple NeoGammas on my SD card -- might that be the problem?
     
  16. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    this is a clear case of someone who has no clue what theyre doing installing neogamma in wad manager. read the stickies and figure it all out, and stop trying a bunch of stuff youre gonna end up bricked. then there will be a thread about u bricking. I knew NSMB topics would spread like the goddamn flu sooner or later. Why cant people read other peoples topics before posting.

    GBAFail
     
  17. highanimalhouse

    highanimalhouse GBAtemp Regular

    Member
    100
    0
    Nov 29, 2008
    United States
    I read close to every damn subject under the NSMB Wii thread before I posted. I'm sorry that the information therein is not sufficient enough for what I am trying to do and that people with your attitude can't actually be arsed to help anyone.

    I wasn't aware until now that the game appears to not work for my setup through DiscLoader unless it's a USB Loader.
     
  18. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    We all know you are a shitfuck with not a clue, or a useful word to say. Still, thanks for going to the effort to confirm it for the people in the cheap seats.

    \m/ O \m/
     
  19. Rev2k7
    OP

    Rev2k7 GBAtemp Regular

    Member
    128
    0
    Oct 8, 2006
    United States
    well i got it working with gecko os so for now im good.